@charset "euc-kr";
BODY {

	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #000000;	
	
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../img/motionbg.jpg); MARGIN: 0px; BACKGROUND-REPEAT: repeat-x;
	
}
TD {

	FONT-SIZE: 12px; color: #000000; 	font-family: "µ¸¿ò", "µ¸¿òÃ¼"; LINE-HEIGHT: 18px;	 TEXT-DECORATION: none

}

TR {

	FONT-SIZE: 12px; color: #000000; 	font-family: "µ¸¿ò", "µ¸¿òÃ¼"; LINE-HEIGHT: 18px; 	TEXT-DECORATION: none

}

input{

	FONT-SIZE: 12px; COLOR: #666666; 	font-family: "µ¸¿ò", "µ¸¿òÃ¼"; 	TEXT-DECORATION: none

}


img {border: 0px; align: absmiddle;}
A:link {font-family: "µ¸¿ò", "µ¸¿òÃ¼"; FONT-SIZE: 12px; color: #000000; TEXT-DECORATION: none}
A:visited {	font-family: "µ¸¿ò", "µ¸¿òÃ¼";FONT-SIZE: 12px; color: #000000; TEXT-DECORATION: none}
A:active {font-family: "µ¸¿ò", "µ¸¿òÃ¼";FONT-SIZE: 12px;	color: #0033FF; TEXT-DECORATION: none}
A:hover {font-family: "µ¸¿ò", "µ¸¿òÃ¼";FONT-SIZE: 12px;color: #0033FF;  TEXT-DECORATION: none}

.dot11 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	color: #a2a2a2;
}

a.dot11:link {font-family: "µ¸¿ò", "µ¸¿òÃ¼";FONT-SIZE: 11px;       COLOR: #777777;  TEXT-DECORATION: none;}
a.dot11:visited {font-family: "µ¸¿ò", "µ¸¿òÃ¼";FONT-SIZE: 11px;   COLOR: #777777;  TEXT-DECORATION: none;}
a.dot11:active {font-family: "µ¸¿ò", "µ¸¿òÃ¼";FONT-SIZE: 11px;    COLOR: #777777;  TEXT-DECORATION: underline;}
a.dot11:hover {font-family: "µ¸¿ò", "µ¸¿òÃ¼";FONT-SIZE: 11px;     COLOR: #777777;  TEXT-DECORATION: underline;}


.bl {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 14px;
	font-weight: bold;
	color: #117aab;
}
.bro {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 14px;
	font-weight: bold;
	color: #A96F56;
}
.blueta {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	font-weight: bold;
	color: #365396;
}
.bluet {
	font-size: 12px;
	color: #003399;
	font-weight: normal;
}
.blueta2 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 16px;
	font-weight: bold;
	color: #0E7CBE;
}
select {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #666666;
	background-color: #F7FAFD;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0066CC;
	border-right-color: #0066CC;
	border-bottom-color: #0066CC;
	border-left-color: #0066CC;
}
input4 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #333333;
	
}

.input5 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #333333;
	border: 1px solid #CCCCCC;
}
/* .title_edu {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 18px;	font-weight: bold;
	color: #003399;
}*/

a.title_edu:link {font-family: "µ¸¿ò", "µ¸¿òÃ¼";  	font-size: 18px;	font-weight: bold; COLOR: #003399; TEXT-DECORATION: none;}
a.title_edu:visited {	font-family: "µ¸¿ò", "µ¸¿òÃ¼";	font-size: 18px;	font-weight: bold;COLOR: #003399; TEXT-DECORATION: none;}
a.title_edu:active {font-family: "µ¸¿ò", "µ¸¿òÃ¼";	font-size: 18px;	font-weight: bold;	COLOR: #000000; TEXT-DECORATION: none;}
a.title_edu:hover {font-family: "µ¸¿ò", "µ¸¿òÃ¼";	font-size: 18px;	font-weight: bold;COLOR: #000000;  TEXT-DECORATION: none;}



a.noti:link {font-family: "µ¸¿ò", "µ¸¿òÃ¼";FONT-SIZE: 12px;       COLOR: #666666;  TEXT-DECORATION: none;}
a.noti:visited {font-family: "µ¸¿ò", "µ¸¿òÃ¼";FONT-SIZE: 12px;   COLOR: #666666;  TEXT-DECORATION: none;}
a.noti:active {font-family: "µ¸¿ò", "µ¸¿òÃ¼";FONT-SIZE: 12px;    COLOR: #FF6600;  TEXT-DECORATION: none;}
a.noti:hover {font-family: "µ¸¿ò", "µ¸¿òÃ¼";FONT-SIZE: 12px;     COLOR: #FF6600;  TEXT-DECORATION: none;}

.logtext {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	font-weight: bold;
	color: #5390d5;
}
.port_ti {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 18px;
	font-weight: bold;
	color: #0154b0;
}
.tabor {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	border: 1px solid #c5ccdd;
}

.tabor2 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	font-weight: bold;
	color: #6c82ae;
	text-align: center;
}
.tabor3 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	font-weight: bold;
	color: #466AC8;
	padding-left: 10px;
	
}
.dot15 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	line-height: 14px;
	color: #666666;
}
.input13 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #000033;
	background-color: #d3dbe2;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #afb9ca;
	border-left-color: #afb9ca;
}
.input20 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #666666;
	background-color: #000000;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-left-color: #999999;
}
